漏洞信息详情

CentOS Web Panel 安全漏洞

  • CNNVD编号:CNNVD-201909-326
  • 危害等级: 中危
  • CVE编号: CVE-2019-14721
  • 漏洞类型: 其他
  • 发布时间: 2019-09-09
  • 威胁类型:
  • 更新时间: 2019-09-16
  • 厂        商:
  • 漏洞来源: Pongtorn Angsuchot...

漏洞简介

CentOS Web Panel(CWP)是一款免费的虚拟主机控制面板。

CentOS Web Panel 0.9.8.851版本中存在安全漏洞。攻击者可利用该漏洞从phpMyAdmin中删除目标用户。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://centos-webpanel.com

参考网址

来源:github.com

链接:https://github.com/i3umi3iei3ii/CentOS-Control-Web-Panel-CVE/blob/master/CVE-2019-14721.md

来源:centos-webpanel.com

链接:https://centos-webpanel.com/changelog-cwp7

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14721

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/154404/Control-Web-Panel-0.9.8.851-Privilege-Escalation.html

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多